RubyGems Navigation menu

paperclip-env_aware 0.0.3

This gem allows, for example, to have different stores configurations per environment

Gemfile
          gem 'paperclip-env_aware', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install paperclip-env_aware
  
  
  
  
  
  
  

Total downloads 3,784

For this version 1,297

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - May 10, 2011 (88 KB)
  2. 0.0.2 - February 4, 2011 (88 KB)
  3. 0.0.1 - December 19, 2010 (87.5 KB)